<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054149113</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/28/TECK2614325A/jo/article_8</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/14/91/JORFARTI000054149113.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>8</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054149099" date_publi="2026-05-29" date_signature="2026-05-28" nature="ARRETE" nor="TECK2614325A" num="" num_parution_jo="0124">
<TITRE_TXT c_titre_court="Arrêté du 28 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054149099">Arrêté du 28 mai 2026 autorisant au titre de l'année 2027 l'ouverture d'un examen professionnel pour l'accès au grade de chargé d'études documentaires principal du corps interministériel des chargés d'études documentaires</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149113" num="8" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le nombre total des postes offerts à l'examen professionnel ainsi que la composition du jury feront l'objet d'un arrêté de la ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
